| ## Public API Reference

- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

# iSndSysSoftwareFilter3D Member List

This is the complete list of members for iSndSysSoftwareFilter3D, including all inherited members.

AddRefOwner(void **ref_owner)=0 | iBase | `[pure virtual]`
Apply(iSndSysSoftwareFilter3DProperties &properties)=0 | iSndSysSoftwareFilter3D | `[pure virtual]`
DecRef()=0 | iBase | `[pure virtual]`
GetPtr()=0 | iSndSysSoftwareFilter3D | `[pure virtual]`
GetRefCount()=0 | iBase | `[pure virtual]`
IncRef()=0 | iBase | `[pure virtual]`
QueryInterface(scfInterfaceID iInterfaceID, int iVersion)=0 | iBase | `[pure virtual]`
RemoveRefOwner(void **ref_owner)=0 | iBase | `[pure virtual]`
SCF_INTERFACE(iSndSysSoftwareFilter3D, 0, 1, 0) | iSndSysSoftwareFilter3D |
~iBase() | iBase | `[inline, protected, virtual]`